@charset "utf-8";

/* Layout Elements */
body 
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D7EDFB;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
}

.header
{
	background-image: url(/themed/beach/img/headerbg.jpg);
	height: 239px;
	width: 1200px;
	margin: 0 auto;	
	z-index: -1;
}


/* Content Boxes */ 
#navbar {
   padding: 20px 0px 0px 5px;
}

.navmenu
{
	width: 500px;
	height: 33px;
	margin-left: 500px;
}

.albumtitle
{
	width: 478px;
	height: 67px;
	margin-left: 107px;
	margin-top: 100px;
}

.main
{
	width: 1200px;
	margin: 0 auto;
	background-image: url(/themed/beach/img/contentbg.jpg);
}


/* Text Styles */ 

.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0480a2;
}

div#main_container {
  padding: 20px 0px 0px 0px;
  float: right;
  width: 985px;
}

div.login_area {
  font-size: 11px;
}

#search-box-container {
	margin: 0px 00px 0px 0px;
}

#search-box {
    background: url("/res/images/default/search-box-bg.gif");
}

.ie6_center {
text-align: left; 
margin-left: auto;
margin-right: auto;
width: 50%;
}

ul.item-list li{	
	width:310px;
	display:-moz-inline-stack;/*Firefox need this to simulate display:inline-block*/

}

.item-list li > * {
    width:310px;
}

ul.photo-item-list li{	
    width:260px;
    .width:290px;
    display:-moz-inline-stack;/*Firefox need this to simulate display:inline-block*/

}

.photo-item-list li > * {
    width:260px;
    .width:290px;
}

table.photo_frame {
  line-height:0px;
  background-color: #9a8a7b;
}

#photo_frame_top_left {
  background-image:url(/themed/beach/img/frame/lefttopcorner.jpg); background-repeat:no-repeart; background-position:top left; 
  height: 30px;
  width: 27px;
}

#photo_frame_top {
  background-image:url(/themed/beach/img/frame/topmid.jpg); background-repeat:repeart-x; background-position:top left; 
  height: 30px;
}

#photo_frame_top_right {
  background-image:url(/themed/beach/img/frame/righttopcorner.jpg); background-repeat:no-repeart; background-position:top left; 
  width: 27px;
  height: 30px;
}

#photo_frame_left {
  background-image:url(/themed/beach/img/frame/leftmid.jpg); background-repeat:repeart-y; background-position:top left; 
  width: 27px;
}

#photo_frame_right {
  background-image:url(/themed/beach/img/frame/rightmid.jpg); background-repeat:repeart-y; background-position:top left; 
  width: 27px;
}
#photo_frame_bottom_left {
  background-image:url(/themed/beach/img/frame/leftbtmcorner.jpg); background-repeat:no-repeart; background-position:top left; 
  width: 27px;
  height: 30px;
}

#photo_frame_bottom {
}

#photo_frame_bottom_right {
  background-image:url(/themed/beach/img/frame/rightbtmcorner); background-repeat:no-repeart; background-position:top left; 
  height: 30px;
  width: 27px;
}

div.thumbnail {
  width: 260px;
  margin: 10px 0px 10px 10px;
  #margin: 10px 10px 10px 10px;
  _margin: 10px 0px 10px 10px;
}

.move_up {	
  margin-top: -170px;
  z-index:10;
}

.move_up_content {
  margin-top: -100px;
  z-index:10;
}

/* IE 6 only */
* html .move_up {	
  margin-top: 0px;
  z-index:10;
}

* html .move_up_content {
  margin-top: 0px;
  z-index:10;
}
